Rapid7 Vulnerability & Exploit Database

HP-UX: CVE-1999-0210: automountd can run user programs as root.

Back to Search

HP-UX: CVE-1999-0210: automountd can run user programs as root.

Severity
10
CVSS
(AV:N/AC:L/Au:N/C:C/I:C/A:C)
Published
11/26/1997
Created
07/25/2018
Added
08/11/2017
Modified
09/12/2017

Description

Automount daemon automountd allows local or remote users to gain privileges via shell metacharacters.

Solution(s)

  • hpux-apply-phne-20371

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;